<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<VerticalLayout>
<TabLayout name="uploadSoft_tabVertical" visible="false" float="true" pos="0,0,860,648" bkimage="bitmap\dlgpub\bg.png">
<VerticalLayout>
<HorizontalLayout height="142"/>
<HorizontalLayout height="350">
	<Control/>
	<VerticalLayout height="350" width="540" bkcolor="#ffffffff">
		<HorizontalLayout height="30">
			<Control/>
			<Button name="uploadSoft-closebtn" cursor="hand" tooltip="关闭" width="30" height="30" bkimage="bitmap\halo2.1\head-close-h.png"/>
		</HorizontalLayout>
		<Control height="5"/>
		<HorizontalLayout height="25">
			<Control/>
			<Text text="点击添加按钮，或拖拽上传软件" textcolor="#ff727783" minwidth="10" autocalcwidth="true" height="25" font="16" align="left"/>
			<Control/>
		</HorizontalLayout>
		<Control height="10"/>
		<HorizontalLayout height="240">
			<Control/>
			<TileLayout name="softinstall_Step2_tilelayout_add_soft" columns="4" width="470" height="240" padding="40,0,40,20" vscrollbar="true" autovscroll="true" bordersize="1" bordercolor="#ffE6E8ED" inset="20,20,20,20" childpadding="5">
				<!--动态生成
				<VerticalLayout height="100" width="54" childpadding="5">
					<Control height="55" width="54" bkimage="bitmap\halo2.1\softInstall\softIcon\ie.png"/>
					<Text text="浏览器" textcolor="#ff605E7C" width="54" height="40" font="0" align="center" textpadding="2,0,2,0"/>
					<Button name="del_soft_btn" cursor="hand" float="true" pos="44,0" height="10" width="10" bkimage="bitmap\halo2.1\softInstall\del.png"/>
				</VerticalLayout>
				-->
				<VerticalLayout height="100" width="54" childpadding="5">
					<Button name="add_soft_btn" cursor="hand"  height="55" width="54" bkimage="bitmap\halo2.1\softInstall\add.png"/>
					<Text text="点击添加" textcolor="#ff605E7C" width="54" height="40" font="0" align="center" textpadding="2,0,2,0"/>
				</VerticalLayout>
			</TileLayout>
			<Control/>
		</HorizontalLayout>
		<HorizontalLayout height="24" childpadding="15" inset="0,0,30,0">
			<Control/>
			<Button name="uploadSoft-closebtn" cursor="hand" text="取消" font="1" textcolor="#ff414053" width="84" height="24" bkimage="bitmap\halo2.1\softInstall\cancle.png"/>
			<Button name="uploadSoft-upload-btn" cursor="hand" text="上传" font="1" textcolor="#ffffffff" width="84" height="24" bkimage="bitmap\halo2.1\softInstall\uppload.png"/>
		</HorizontalLayout>
	</VerticalLayout>
	<Control/>
</HorizontalLayout>
</VerticalLayout>



<VerticalLayout>
<HorizontalLayout height="142"/>
<HorizontalLayout height="350">
	<Control/>
	<VerticalLayout height="350" width="540" bkcolor="#ffffffff">
		<Control height="20"/>
		<HorizontalLayout height="211">
			<Control/>
			<Control height="211" width="240" bkimage="bitmap\halo2.1\lonely.png"/>
			<Control/>
		</HorizontalLayout>
		<Control height="40"/>
		<HorizontalLayout height="20">
			<Control/>
			<Text text="孤独修仙中，略寂寞~" textcolor="#ff089CFD" minwidth="10" autocalcwidth="true" height="20" font="2" align="center"/>
			<Control/>
		</HorizontalLayout>
		<Control height="10"/>
		<HorizontalLayout height="30">
			<Control/>
			<Text name="softInstallStep2_upload_soft_txt" text="正在传输文件，请稍候......" textcolor="#ff414053" minwidth="10" autocalcwidth="true" height="30" font="4" align="left"/>
			<Control/>
		</HorizontalLayout>
		<Control/>
	</VerticalLayout>
	<Control/>
</HorizontalLayout>
</VerticalLayout>



<VerticalLayout>
<HorizontalLayout height="142"/>
<HorizontalLayout height="350">
	<Control/>
	<VerticalLayout height="350" width="540" bkcolor="#ffffffff">
		<HorizontalLayout height="30">
			<Control/>
			<Button name="uploadSoft-closebtn" cursor="hand" tooltip="关闭" width="30" height="30" bkimage="bitmap\halo2.1\head-close-h.png"/>
		</HorizontalLayout>
		<Control height="10"/>
		<HorizontalLayout height="37" childpadding="10">
			<Control/>
			<Control height="37" width="38" bkimage="bitmap\halo2.1\suc.png"/>
			<Text text="文件上传完成，是否进入安装？" textcolor="#ff727783" minwidth="10" autocalcwidth="true" height="37" font="16" align="left" textpadding="0,8,0,0"/>
			<Control/>
		</HorizontalLayout>
		<Control height="20"/>
		<HorizontalLayout height="20" inset="30,0,30,0" childpadding="10">
			<Text text="本次上传软件" textcolor="#ff605E7C" minwidth="10" height="20" autocalcwidth="true" font="0"/>
			<HorizontalLayout inset="0,8,0,0">
				<Control height="1" width="400" bkcolor="#ffE6E8ED"/>
			</HorizontalLayout>
		</HorizontalLayout>
		<Control height="10"/>
		<HorizontalLayout height="190">
			<Control/>
			<TileLayout name="softinstall_Step2_tilelayout_suc" columns="4" width="470" height="190" vscrollbar="true" autovscroll="true" childpadding="5">
				<!--动态生成
				<VerticalLayout height="100" width="54" childpadding="5">
					<Control height="55" width="54" bkimage="bitmap\halo2.1\softInstall\softIcon\ie.png"/>
					<Text text="浏览器" textcolor="#ff605E7C" width="54" height="40" font="0" align="center" textpadding="2,0,2,0"/>
				</VerticalLayout>
				-->
			</TileLayout>
			<Control/>
		</HorizontalLayout>
		<HorizontalLayout height="24" childpadding="15" inset="0,0,30,0">
			<Control/>
			<Button name="uploadSoft-closebtn" cursor="hand" text="取消" font="1" textcolor="#ff414053" width="84" height="24" bkimage="bitmap\halo2.1\softInstall\cancle.png"/>
			<Button name="uploadSoft-editVm-btn" cursor="hand" text="确定" font="1" textcolor="#ffffffff" width="84" height="24" bkimage="bitmap\halo2.1\softInstall\uppload.png"/>
		</HorizontalLayout>
	</VerticalLayout>
	<Control/>
</HorizontalLayout>
</VerticalLayout>
</TabLayout>
</VerticalLayout>